var DialogAdminAssoController = function(){};

DialogAdminAssoController.AddMember = function(){
    AssoMemberForm.Init();
};

DialogAdminAssoController.AddMemberShip = function(){
    AssoMemberShipForm.Init();
};

DialogAdminAssoController.AddBudgetReceipt = function(){
    AssoBudgetReceiptForm.Init();
};

DialogAdminAssoController.AddBudgetExpense = function(){
    AssoBudgetExpenseForm.Init();
};

DialogAdminAssoController.AddEquipment = function(){
    AssoEquipmentForm.Init();
};
